# Dashboard-Daten

`GET https://{tenant}.stamp.eu/rest/dashboard`

## Antworten

### 200

| Feld | Typ | Pflicht |
| --- | --- | --- |
| `kpis` | object | ja |
| `kpis.employees` | integer | ja |
| `kpis.present` | integer | ja |
| `kpis.absent` | integer | ja |
| `kpis.open_tasks` | integer | ja |
| `inbox` | beliebig[] \| string[] | ja |
| `live` | object[] | ja |
| `live[].id` | string | ja |
| `live[].name` | string | ja |
| `live[].avatar_url` | string | ja |
| `live[].unit` | string | ja |
| `live[].department` | string | ja |
| `live[].clocked_in_at` | string \| null | ja |
| `live[].duration_minutes` | integer \| null | ja |
| `team_status` | object \| null | ja |
| `team_status.missing_clockin` | object[] | ja |
| `team_status.missing_clockin[].id` | string | ja |
| `team_status.missing_clockin[].name` | string | ja |
| `team_status.missing_clockin[].avatar_url` | string | ja |
| `team_status.missing_clockin[].delay_minutes` | integer \| `0` | ja |
| `team_status.missing_clockin[].shift_start` | string \| null | ja |
| `team_status.clocked_in` | object[] | ja |
| `team_status.clocked_in[].id` | string | ja |
| `team_status.clocked_in[].name` | string | ja |
| `team_status.clocked_in[].avatar_url` | string | ja |
| `team_status.clocked_in[].clocked_in_at` | string \| null | ja |
| `team_status.clocked_in[].duration_minutes` | integer \| null | ja |
| `team_status.not_in_office` | object[] | ja |
| `team_status.not_in_office[].id` | string | ja |
| `team_status.not_in_office[].name` | string | ja |
| `team_status.not_in_office[].avatar_url` | string | ja |
| `team_status.not_in_office[].leave_type` | string | ja |
| `team_status.not_in_office[].until` | string | ja |
| `absences` | object | ja |
| `absences.holidays` | string | ja |
| `absences.upcoming` | string | ja |
| `vacation` | object \| null | ja |
| `vacation.total` | number | ja |
| `vacation.used` | number | ja |
| `vacation.remaining` | number | ja |
| `birthdays` | beliebig[] | ja |
| `mood_summary` | object[] | ja |
| `mood_summary[].date` | string | ja |
| `mood_summary[].average_rating` | number \| null | ja |
| `mood_summary[].count` | integer \| `0` | ja |
| `employee` | object | ja |
| `employee.timer` | object | ja |
| `employee.timer.clocked_in` | boolean | ja |
| `employee.timer.last_event_timestamp` | string \| null | ja |
| `employee.timer.today_work_seconds` | integer | ja |
| `employee.timer.today_pause_seconds` | integer | ja |
| `employee.timer.target_duration_seconds` | integer | ja |
| `employee.timer.weekly_target_seconds` | integer | ja |
| `employee.timer.weekly_seconds` | integer | ja |
| `employee.week_overview` | object[] | ja |
| `employee.week_overview[].date` | string | ja |
| `employee.week_overview[].weekday` | string | ja |
| `employee.week_overview[].actual_seconds` | integer | ja |
| `employee.week_overview[].target_seconds` | integer | ja |
| `employee.overtime` | object | ja |
| `employee.overtime.balance_seconds` | integer | ja |
| `employee.overtime.earned_month_seconds` | integer | ja |
| `employee.overtime.compensated_month_seconds` | integer | ja |
| `employee.overtime.year_month` | string | ja |
| `employee.my_requests` | object[] | ja |
| `employee.mood_history` | object[] \| null | ja |
| `attendance` | object | ja |
| `attendance.rate` | number | ja |
| `attendance.trend` | number | ja |
| `attendance.heatmap` | object[] | ja |
| `attendance.heatmap[].weekday` | integer | ja |
| `attendance.heatmap[].hour` | integer | ja |
| `attendance.heatmap[].value` | number | ja |
| `clock_channels_today` | object | ja |
| `clock_channels_today.terminal` | integer | ja |
| `clock_channels_today.mobile` | integer | ja |
| `today_overview` | object[] | ja |
| `today_overview[].employee_id` | string | ja |
| `today_overview[].code` | string | ja |
| `today_overview[].name` | string | ja |
| `today_overview[].department` | string | ja |
| `today_overview[].status` | string | ja |
| `today_overview[].clock_in` | string \| null | ja |
| `today_overview[].clock_out` | string \| null | ja |
| `intraday_today` | object[] | ja |
| `compliance_week` | object | ja |
| `compliance_week.count` | integer | ja |
| `compliance_week.employees` | object[] | ja |
| `compliance_week.employees[].id` | string | ja |
| `compliance_week.employees[].name` | string | ja |
| `next_holiday` | object \| null | ja |
| `next_holiday.date` | string | ja |
| `next_holiday.name` | string | ja |
| `next_holiday.half_day` | boolean | ja |
| `vacation_expiry_risk` | object[] | ja |
| `vacation_expiry_risk[].employee_id` | string | ja |
| `vacation_expiry_risk[].name` | string | ja |
| `vacation_expiry_risk[].remaining_days` | number | ja |
| `vacation_expiry_risk[].expires_at` | string | ja |
| `shift_coverage_today` | object | ja |
| `shift_coverage_today.units` | object[] | ja |
| `shift_coverage_today.units[].unit_id` | string | ja |
| `shift_coverage_today.units[].name` | string \| null | ja |
| `shift_coverage_today.units[].assigned` | integer | ja |
| `shift_coverage_today.units[].required` | integer | ja |
| `shift_coverage_today.units[].open` | integer | ja |

### 401: Unauthenticated

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `message` | string | ja | Error overview. |
